package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmcertificadofiscalia;
import com.qsoft.rs.sincoar.dto.TarmcertificadofiscaliaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcertificadofiscaliaMapper {

    TarmcertificadofiscaliaMapper INSTANCE = Mappers.getMapper(TarmcertificadofiscaliaMapper.class);

    Tarmcertificadofiscalia getEntidad(TarmcertificadofiscaliaDTO tarmcertificadofiscalia);

    TarmcertificadofiscaliaDTO getDto(Tarmcertificadofiscalia tarmcertificadofiscalia);

}